Subject: Re: bug#1381: 23.0.60; capitalization of car and cdr in the doc

From: Eli Zaretskii <[email-masked]>
Date: Wed, 19 Nov 2008 21:34:15 +0200

> From: "Drew Adams" <[email-masked]>
> Date: Wed, 19 Nov 2008 10:22:25 -0800
> Cc: 
> 
> See for example these nodes of the Elisp manual: Cons Cell Type,
> Search-based Fontification (which should be called Search-Based
> Fontification, BTW).
>  
> I'd suggest not making CAR and CDR uppercase.

They are not in uppercase, they are in "small caps" typeface (@sc in
Texinfo markup).  You are reading the Info manual, where @sc is
rendered as uppercase, but in the printed manual it looks differently.